<div class="main">
    <div class="image">
        <img src="https://imgd.aeplcdn.com/1280x720/n/cw/ec/124013/hunter-350-right-side-view-3.jpeg?isig=0&q=100" alt="Hunter 350" style="height: 500px;width: 950px;border: none;">
    </div>

    <div class="body">
        <p><b>Engine:</b> The Royal Enfield Hunter 350 is powered by a 350cc single-cylinder engine, offering reliable performance and a distinct thumping exhaust note.</p>

        <p><b>Performance:</b> With its torquey engine and comfortable ergonomics, the Hunter 350 delivers a smooth and enjoyable riding experience, ideal for both city commutes and leisurely rides.</p>

        <p><b>Design:</b> Inspired by classic scrambler motorcycles, the Hunter 350 features rugged styling, high-mounted exhaust, and a raised handlebar, giving it a retro yet adventurous look.</p>

        <p><b>Features:</b> Equipped with modern features such as fuel injection, electric start, and disc brakes, the Hunter 350 combines vintage aesthetics with contemporary functionality.</p>

        <p><b>Suspension and Brakes:</b> The bike comes with reliable suspension and braking components, providing stable handling and confident stopping power, ensuring a safe and enjoyable riding experience.</p>

        <p><b>Price:</b> The Ex-Showroom price of the Royal Enfield Hunter 350 offers excellent value for money, making it an attractive option for riders looking for a stylish and capable scrambler motorcycle.</p>

        <p>Overall, the Royal Enfield Hunter 350 offers a perfect blend of classic design, modern features, and reliable performance, making it a versatile and appealing choice for riders of all levels.</p>
    </div>
    <div>
        <table border="2px solid grey">
            <th>Key Specifications</th>
            <tr>
                <td>Engine Capacity :</td>
                <td>349 cc</td>
            </tr>
            <tr>
                <td>Max Power :</td>
                <td>20.2 bhp &#64; 6100 rpm</td>
            </tr>
            <tr>
                <td>Max Torque :</td>
                <td>27 Nm &#64; 4000 rpm</td>
            </tr>
            <tr>
                <td>Mileage :</td>
                <td>30-35 Kmpl</td>
            </tr>
            <tr>
                <td>Cooling System :</td>
                <td>Air-cooled</td>
            </tr>
            <tr>
                <td>Fuel Tank Capacity :</td>
                <td>15 Litres</td>
            </tr>
            <tr>
                <td>Braking System :</td>
                <td>Disc brakes</td>
            </tr>
            <th>Price : Customized (Ex-Showroom)</th>
        </table>
    </div>
    <div class="btn">
        <button class="btn btn-danger" routerLink="bookNow">Book Now</button>
    </div> 
</div>